Bug 143792 - system fails to maintain kvm's attention
system fails to maintain kvm's attention
Status: CLOSED CANTFIX
Product: Fedora
Classification: Fedora
Component: kernel (Show other bugs)
3
i586 Linux
medium Severity medium
: ---
: ---
Assigned To: Dave Jones
Brian Brock
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2004-12-28 01:12 EST by mingano
Modified: 2015-01-04 17:14 EST (History)
1 user (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2005-10-02 21:23:15 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description mingano 2004-12-28 01:12:41 EST
From Bugzilla Helper:
User-Agent: Mozilla/5.0 (X11; U; Linux i686; en-US; rv:1.7.5)
Gecko/20041111 Firefox/1.0

Description of problem:
belkin 2 port usb+audio kvm

This device derives its power directly and exclusively through the USB
cable.


During the installation process the kvm erroneously believes that the
system is no longer active and switches to the other connected box. 
Once the files start to be copied from the CDs the kvm "sticks" to the
system running Fedora.

When rebooting the system the kvm loses focus on the Fedora box every
20-30 seconds and switches back to the other machine: once a user has
logged on the kvm never loses focus.

The kvm does not exhibit this behavior when the machine is running
other flavors of linux.


Version-Release number of selected component (if applicable):


How reproducible:
Always

Steps to Reproduce:
1. Install current release of fedora from .iso files burned to CD

-or-

reboot the system and allow the logon screen to be displayed for 20-30
seconds


Actual Results:  kvm appears to lose power from the fedora machine and
switches to the "active" system

Expected Results:  Fedora machine should maintain focus of kvm

Additional info:
Comment 1 mingano 2004-12-28 22:45:19 EST
*update*

I ran the system utility and updated everything that had an available
update.  The system at logon has an even shorter attention span: I am
no longer able to log into the GUI because the kvm loses focus even
more quickly.
Comment 2 Thomas Woerner 2005-01-03 04:39:24 EST
This is no usbutils userland problem. It is a kernel driver problem. 
Assigning to kernel.
Comment 3 Dave Jones 2005-07-15 15:19:41 EDT
An update has been released for Fedora Core 3 (kernel-2.6.12-1.1372_FC3) which
may contain a fix for your problem.   Please update to this new kernel, and
report whether or not it fixes your problem.

If you have updated to Fedora Core 4 since this bug was opened, and the problem
still occurs with the latest updates for that release, please change the version
field of this bug to 'fc4'.

Thank you.
Comment 4 Dave Jones 2005-10-02 21:23:15 EDT
This bug has been automatically closed as part of a mass update.
It had been in NEEDINFO state since July 2005.
If this bug still exists in current errata kernels, please reopen this bug.

There are a large number of inactive bugs in the database, and this is the only
way to purge them.

Thank you.

Note You need to log in before you can comment on or make changes to this bug.